Cyberduck Mountain Duck CLI

#2515 closed defect (worksforme)

SSL connection fails with Unsupported record version

Reported by: want2ski@… Owned by: dkocher
Priority: normal Milestone:
Component: ftp-tls Version: 3.0.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

I was using a previous to connect to a SSL ftp site, but after the upgrade to 3.0.2 I get the error: I/O Error: Listing Directory Failed /

Unsupported record version Unknown-114.119

Transcript

230  User successfully logged in.
NOOP
200 NOOP command successful.
SYST
215 UNIX Type: L8
STAT /
211- status of /:
PWD


Change History (3)

comment:1 Changed on Aug 29, 2008 at 2:03:03 PM by dkocher

  • Component changed from core to ftp-tls
  • Description modified (diff)

Look very similar to unresolved issue #1272.

comment:2 Changed on Oct 18, 2008 at 1:43:53 PM by dkocher

  • Summary changed from Upgrade fails SSL connection to SSL connection fails with Unsupported record version

comment:3 Changed on Dec 1, 2008 at 9:38:08 PM by dkocher

  • Milestone 3.2 deleted
  • Resolution set to worksforme
  • Status changed from new to closed

I suppose you can circumvent this issue by upgrading your SSL library on the server.

Note: See TracTickets for help on using tickets.
swiss made software